Sergey Bervinov 23.07.2014 15:48
Пользователь

Ошибка аплета ClassNotFoundException: taxer.taxUnsigner.TaxUnsignerFaceless

Следующая ошибка возникает при запуске аплета для расшифровки документа. Основной браузер - Chrome. Проверил на FF. То же самое. Раньше все работало. Смотрите скриншот.

Отмечено как решение

Sergey Bervinov более 7 лет назад
Пользователь
Похоже, что какие-то чудеса творятся. После визита на http://java.com/ru/download/installed.jsp и неуспешного запуска аплета проверки версии Java он таки запустился и выдал

Проверенная версия Java

Поздравляем! У вас установлена рекомендованная версия Java (Version 7 Update 65).




После этого аплет таксера заработал. Чудеса, да и только. Считаем вопрос закрытым.
Ответить

У меня тоже эта проблема (0)
Подписаться на тему, чтобы
получать уведомления об
ответах!

Проголосуйте и подпишитесь на тему
  • ответ скрыт
    Представитель компании

    Возможно, у вас не запустилась Java . Нужно, чтобы у вас открывалась страница http://java.com/ru/download/installed.jsp и чтобы там работал апплет и показывал версию.

     (0)
  • ответ скрыт
    Пользователь

    Перечитайте мой топик заново, пожалуйста, более внимательно. Сделав это, вы увидите фразу "... Раньше все работало ...". Уже одно это вам должно сказать о том, что отсутствие Java тут ни при чем. Это первое. Второе. Java не может в принципе отсутствовать, т.к. ошибка ClassNotFoundException - это эксепшин, который выбрасывает виртуальная машина Java в том случае, если Class Loader не находит какой-то класс в процессе загрузки Java-приложения (в нашем случае - аплета). Говорю вам это, как Java-программист. Так что ищите проблему. Все, что я делал с компьютером, что хоть как-то могло повлиять на Java - это обновление виртуальной машины до версии Java 7 update 65.

     (0)
  • ответ скрыт
    Представитель компании

    Мы не утверждали, что у вас нет Java, она просто могла не запуститься. Есть ли у вас возможность открыть консоль java?

     (0)
  • ответ скрыт
    решение
    Пользователь

    Похоже, что какие-то чудеса творятся. После визита на http://java.com/ru/download/installed.jsp и неуспешного запуска аплета проверки версии Java он таки запустился и выдал

    Проверенная версия Java

    Поздравляем! У вас установлена рекомендованная версия Java (Version 7 Update 65).




    После этого аплет таксера заработал. Чудеса, да и только. Считаем вопрос закрытым.

     (0)
  • ответ скрыт
    Создатель сообщества

    С обновлением браузера у вас мог быть заблокирован java-plugin. Первым делом нужно проверить, установлено ли все корректно и работает. Проверить можно на этой странице: http://java.com/ru/download/installed.jsp

     (0)
Какое у вас настроение?
Скрытие ответа
Используйте, если в ответе содержится конфиденциальная информация. Только представители компании смогут просмотреть его
Создать тему
  • 5
    ответов
  • 3
    участника
  • 3
    подписчика